*{
  margin: 0;
  padding: 0;
}
body {
  background-color:#ffffb5;
  
} 


nav {
 width:100%;
 height: 100px;
  background-color:#e3fcfc; 
}



  


ul{
  
}

ul li{
  list-style: none;
  display: inline-block;
  float: left;
  line-height:100px;
  
}

ul li a {
  display: block;
  text-decoration: none;
  font-size: 14 px;
  font-family: arial;
  color: #1e1e1e;
  padding: 0 20px 0 20px;
  font-family: 'Habibi', serif;
  }

h1, h2, h3, p {
  margin-left:10px;
}

h1{
  margin-top:10px;
}
 
p {
  width: 600px;
}


  
